
Foreman - Bug #33491

Experimental host page kebab menu buttons do nothing

09/15/2021 02:48 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1, 3.1.0

Triaged: No Found in Releases: 3.0.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8785,

https://github.com/theforeman/foreman/p

ull/8837

  

Description

The "plugin action 1" and "plugin action 2" items look like placeholders that should be removed.

Delete, Clone and Build can make sense, but currently they don't do anything. If they're not implemented, they shouldn't give the

impression they are.

Related issues:

Related to Foreman - Tracker #33499: The new host detail page enhancements tr... Resolved

Associated revisions

Revision 0a669c0f - 10/12/2021 07:48 AM - Amir Fefer

Fixes #33491 - fix host page kebab actions

Revision 3396f99f - 10/31/2021 07:56 PM - Amir Fefer

Refs #33491 - make the hostname bold in delete modal

History

#1 - 09/16/2021 10:58 AM - Marek Hulán

- Related to Tracker #33499: The new host detail page enhancements tracker added

#2 - 09/19/2021 03:36 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/8785 added

#3 - 10/12/2021 07:48 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/12/2021 08:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|0a669c0f0e556787e47107f869190b7bac0af5a2.

#5 - 10/12/2021 01:38 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8837 added

#6 - 10/18/2021 04:13 PM - The Foreman Bot

- Fixed in Releases 3.0.1 added
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/0a669c0f0e556787e47107f869190b7bac0af5a2


#7 - 10/26/2021 12:27 PM - Amit Upadhye

- Category set to Web Interface
